<!-- <app-navbar></app-navbar> -->
<div class="container">
  <div *ngFor="let libro of libros" class="mb-4 ms-3 mt-4">
    <img mat-card-image src={{libro.portada}} style="width: 18rem; height: 450px; width: 288px;">

    <h3 class="fw-bolder" style="text-align: center;">{{libro.nombre}}</h3>

    <button [routerLink]="['pedirLibro/', libro.id]" *ngIf="libro.prestado == false" mat-raised-button color="accent"
      style="transform: scale(0.85); background-color: #228B22; margin-left: 100px;">
      <mat-icon>save_alt</mat-icon>
      <p>Pedir prestado</p>
    </button>

    <button (click)="devolver(libro.id)" *ngIf="libro.prestado == true" mat-raised-button color="warn"
      style="transform: scale(0.85); margin-left: 100px;">
      <mat-icon>arrow_upward</mat-icon>
      <p>Devolver Libro</p>
    </button>
  </div>
</div>
